### Property

# Adw StatusPage:paintable

since: 1

#### Declaration

    property paintable: Gdk.Paintable [ read, write ]

#### Description [src]

The paintable to be used.

Changing this will set `AdwStatusPage:icon-name` to `NULL`.

Type: | `GdkPaintable`
Available since: | 1

Getter method | `adw_status_page_get_paintable()`
Setter method | `adw_status_page_set_paintable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no